/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.nav-container {
    margin-bottom: auto;
    margin-top: -123px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shadow-menu {
    background: url("../images/shadow-menu.png") no-repeat 50% 0;
    z-index: 7;
    width: 100%;
    height: 36px;
    position: absolute;
    bottom: -35px;
    left: 0;
    }
.pt_custommenu {
    position:relative;
    z-index:999;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    width:  auto; /*width of your menu*/
}
#pt_menu_pt_item_menu_custom_menu img {width:100%;}
.pt_custommenu div.pt_menu {
    float: left;
}

.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{
    padding: 60px 5px 15px;
    width: 161px;
    font-size: 13px;
    line-height: 30px;
    color: #1e1e1e;
    display: block;
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
@media (max-width: 1200px){
.nav-container{min-width: 1000px; max-width:1000px; width: 100%; overflow: hidden;}
  .pt_custommenu div.pt_menu .parentMenu a,
  .pt_custommenu div.pt_menu .parentMenu span.block-title{
    padding: 52px 8px 4px 8px;
    width: 135px;
    
    }
}
#pt_custommenu .parentMenu a {
    background-repeat: no-repeat;
}
#pt_custommenu .item-1 .parentMenu a {background-size: 30px 27px;background-position: center 25px;}
#pt_custommenu .item-2 .parentMenu a {background-size: 71px 20px; background-position: center 27px;}
#pt_custommenu .item-3 .parentMenu a {background-size: 49px 12px;background-position: center 31px;}
#pt_custommenu .item-4 .parentMenu a {background-size: 41px 20px;background-position: center 27px;}
#pt_custommenu .item-5 .parentMenu a {background-size: 30px 30px;background-position: center 25px;}
#pt_custommenu .item-6 .parentMenu a {background-size: 36px 30px;background-position: center 25px;}
#pt_custommenu .item-7 .parentMenu a {background-size: 75px 15px;background-position: center 31px;}

#pt_custommenu .nav-6  .parentMenu a {background: url(../images/jahisport.png) center 31px no-repeat #ecedef;background-size: 75px 15px;}
#pt_custommenu .nav-7  .parentMenu a {background: url(../images/nav7_icon.png) 70px 15px no-repeat #ecedef;}
#pt_custommenu .nav-8  .parentMenu a {background: url(../images/nav8_icon.png) 70px 15px no-repeat #ecedef;}
#pt_custommenu .nav-9  .parentMenu a {background: url(../images/nav9_icon.png) 70px 15px no-repeat #ecedef;}

#pt_menu_link .parentMenu a {background: url(../images/blog-icon.png) 70px 15px no-repeat #eee}
#pt_menu_man .parentMenu a {background: url(../images/man_icon.png) 70px 15px no-repeat #eee}
#pt_menu_sub .parentMenu a {background: url(../images/sub_icon.png) 70px 15px no-repeat #eee}
#pt_menu_cms .parentMenu a {background: url(../images/cms_icon.png) 70px 15px no-repeat #eee}




#pt_menu_pt_item_menu_custom_menu .parentMenu span{background: url(../images/custom_menu_icon.png) 70px 15px no-repeat #eee; height:105px;}
@media (max-width: 1200px){
   #pt_menu_pt_item_menu_custom_menu .parentMenu span { height: 103px; }
}

@media (max-width: 1200px) {
    .nav-container {max-width: 100%;}
}

#pt_menu_pt_item_menu_custom_menu .parentMenu span{}
.pt_custommenu #pt_menu_home .parentMenu a {
background-color: #ecedef;
}
.pt_custommenu .pt_menu.current .parentMenu a {
    background-color: #fff !important;
    color:#d12030 !important;
}
.pt_custommenu #popup_pt_item_menu_custom_menu { width: 100% !important;}
#popup_pt_item_menu_custom_menu h4{color:#555; font-size: 30px; line-height:40px; text-transform: capitalize;}
#popup_pt_item_menu_custom_menu .block2 {margin-top:10px;}

.pt_custommenu div.popup {
   position: absolute;
    z-index: 3000;
    background-color: #fff;
    text-align: left;
    padding: 0;
    margin: 0;
    border-left: 1px solid #ededeb;
    border-right: 1px solid #ededeb;
    border-top: 1px solid #ededeb;
}
div.pt_menu,{
    padding: 20px;
}
div.pt_menu {
    float: left;
    padding: 0 !important;
}
div.pt_menu a, div.popup a {
    text-decoration: none;
    display:block;
    line-height: 32px;
}
div.pt_menu .itemMenu h4.level3,
div.pt_menu .itemMenu a.level3{
    font-size: 16px;
    text-transform: capitalize;
    color: #666;
    font-family: 'Lato', sans-serif;

}
.nav-2 .popup .blockright a.first {padding-bottom:10px;}
.itemMenu h4.level1,
.itemSubMenu h4.level2 span{
    color: #897725;
}
.itemSubMenu h4.level4,
.itemSubMenu a.level4 {
    color: #666666;
    padding-left: 8px;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
}

div.popup a.actParent {
    color: #4D4D4D;
}
div.popup a.act {
    color: #A52A2A !important;
}
#pt_custommenu  .act .parentMenu a:hover,
#pt_custommenu .parentMenu a:hover,
#pt_menu_pt_item_menu_custom_menu span:hover {color:#d12030; background-color:#ffffff ; }


#pt_menu_home .parentMenu a:hover { color:#d12030; background-color:#fff ;}

#pt_custommenu .itemSubMenu {padding-top:15px;}
.pt_menu .popup a.level3:hover {background:#666 !important;}
.pt_custommenu div.column {
    float:left;
    width:200px; /* column width */
    margin-right: 10px;
    padding: 0;
    }
div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.blockright { width: 200px; margin: 0 0 0 30px; padding: 0;}
.clearBoth {
    clear:both;
}
.block2{
    
}
#popup_home{
    display: none !important;
}
#pt_custommenu .nav-1 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-1 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-1 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-1 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-2 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-2 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-2 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-2 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-3 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-3 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-3 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-3 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-4 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-4 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-4 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-4 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-5 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-5 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-5 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-5 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-6 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-6 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-6 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-6 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-7 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-7 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-7 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-7 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-8 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-8 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-8 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-8 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .nav-9 .popup{border-bottom:3px solid #052b48;}
#pt_custommenu .nav-9 .popup .block1 a.itemMenuName{ background: #052b48;}
#pt_custommenu .nav-9 .popup .block1 .itemSubMenu a.itemMenuName {background: #fff;}
#pt_custommenu .nav-9 .popup .block1 .itemSubMenu a.itemMenuName:hover span {color: #d12030}

#pt_custommenu .popup a.parent {
    background-color: #052b48;
    color: #fff;
}
#pt_custommenu .popup a.child {
    background-color: #fff;
    color: #666;
}
#pt_custommenu .popup a.parent:hover {
    background-color: #666 !important;
    color: #fff;
}
#pt_custommenu .popup a.child:hover {
    background-color: #f1f1f1 !important;
    color: #d12030;
}
#pt_custommenu .popup .itemMenu a {
    padding: 0 0 0 15px;
    margin-bottom: 5px;
}
#pt_custommenu .popup a.parent + .child  {
    margin-top: 15px;
}



.pt_menu .popup {border-bottom:3px solid #809c72 }
.pt_menu .popup .block1 a.itemMenuName {background: #809c72; color:#fff; margin-bottom: 5px;}
.pt_menu .popup .block1 .itemSubMenu a.itemMenuName {background: #fff; color:#666}
.pt_menu .popup .block1 .itemSubMenu a.itemMenuName:hover {color:#809c72;}



.block1 a.itemMenuName  {padding:0 0 0 15px;}
.block1 a.itemMenuName:hover {background: #555 !important;}
.block1 .itemSubMenu a.itemMenuName:hover {background-color: #f1f1f1 !important}
div.popup .block1{
    overflow: hidden;
    /*display: inline-block;*/
    float: left;
    /*clear:both;*/
    padding: 15px;
    display: flex;
}
.popup a.level3 span {color:#fff;}
div.popup .block1:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
div.popup .block1 .column.first {padding-left:0;}
/*show right block*/
div.popup .floatleft{
    float: left;
}
div.popup .block1.floatleft{
    /*width: 650px;*/
}
div.popup .block2.floatleft{
    /*width: 250px;*/
}
div.popup .blockright img{
    max-width: 100%;
} 
.parentMenu .block-title{
    color: #1E7EC8;
    height: 32px;
    line-height: 32px;
}

div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
#pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
#pt_menu_link .parentMenu ul li a{
    float: left;
    padding: 5px 12px 6px 8px;
    display: block;
}
#pt_menu_link{
    padding: 0;
}
.cmsblock { width: 97% !important;}
.block2{
    color: #888;
    float: left;
    padding:15px;
    max-width: 860px;
}
.des-title { color: #666; text-transform: uppercase; font-weight: normal; font-family: 'robotoslablight'; font-size: 24px; padding-bottom: 10px; text-align: left;}
.static-menu-img {
    float: left;
}

.custom-menu-bottom img { width: 100%;}

/*mobile menu*/

/*------Accordion ---------*/
/********** < Navigation */

.ma-nav-mobile-container { clear: both; display: block; padding: 0; margin-top:20px;}
.nav-collapse {
    text-align: left;
}
.navbar .nav > li {
    padding: 10px 30px 20px 0;
}
#ma-mobilemenu {
    height: auto;
    display: none;
    float: left;
    width: 100%;
    padding: 10px;
    background: #052b48;
}

.nav-collapse, .nav-collapse.collapse {

}
.navbar-inner {
   
    
}
.menu-mobile {
    background:#052b48 !important;
    float: left;
    width: 100%;
    padding: 5px 15px;
    margin: 0;
    height: 50px;
    line-height: 40px;
}
.navbar .btn-navbar {
    margin-top: 13px;
    height: 15px;
    border: 0 !important;
    box-shadow: none !important;
    background: url("../images/bg-menu-mobile.png") no-repeat 50% 50%;
    float: right;
}
.navbar .btn-navbar:hover {background:url("../images/bg-menu-mobile.png") no-repeat 50% 50% !important; font-family: 'helvetica';}
.navbar .btn-navbar .icon-bar {
    box-shadow:none !important;
    border-radius:0 !important;
    background-color:inherit !important;
}
.mobilemenu>li.last a {
    border-bottom: 0;
}
.navbar .brand {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: bold;
}
@media (max-width:991px){.navbar .brand{float:left;}}
.mobilemenu {
 list-style-type: none;
 padding: 0;
    margin: 0;

}
.collapse.in {

}
.mobilemenu ul {
 padding: 0;
 margin: 0;
 float: left;
 display: block;
 width: 100%;
}
.mobilemenu li {
    background: #faf8f8;
 cursor: pointer;
 list-style-type: none;
 padding: 0;
 margin: 0;
 float: left;
 display: block;
 width: 100%;
 position: relative;
}
.mobilemenu li.level0.last {
    margin-bottom: 20px;
}
.mobilemenu li.active>a {
 /*background: url('../images/close.gif') no-repeat center right;*/
}
.mobilemenu li div {
 padding: 20px;
 background: #aef;
 display: block;
 clear: both;
 float: left;
 width: 360px;
}
.mobilemenu a {
 text-decoration: none;
 border-bottom: 1px solid #e0d8d8;
 /*font: bold 1.1em/2em Arial, sans-serif;*/
 font-size: 16px;
 line-height: 40px;
 font-weight: normal;
 color: #052b48;
 margin: 0 15px;
 font-family: 'Lato', sans-serif;
 display: block;
 text-transform: capitalize;
 cursor: pointer;
 padding: 0 10px 0 15px;
 
}




.mobilemenu li.parent>a {
	/*background: url('../images/open.gif') no-repeat center right;*/
}

.mobilemenu li ul li {
    font-size: 0.9em;
    
}
.mobilemenu li ul li a{background-position: 30px; padding-left:55px;}
.mobilemenu li.active>ul {

}
.mobilemenu li ul li ul li a {background-position: 50px; padding-left:75px;}

.mobilemenu ul a {
	padding-left: 25px;
}
.mobilemenu ul ul a {
	padding-left: 75px;
	
}
.mobilemenu ul ul ul a {
	padding-left: 75px;
	background-position: 50px;
}
.mobilemenu ul ul ul ul a {
	padding-left: 70px;
}
.mobilemenu ul ul ul ul ul a {
	padding-left: 85px;
}
/*----------- button mobilemenu -------------*/
.mobilemenu span.head {
	position: absolute;
	top: 8px;
	right: 8px;
}
.mobilemenu span.head a { 
	color:#333333;
	display:block;
	height:15px;
	padding:0;
	width:15px;
	border: 0;
}
.mobilemenu span.CLOSE a { background: url(../images/mobile-nav.png) no-repeat 0 0; }
.mobilemenu span.OPEN a {  background: url(../images/mobile-nav.png) no-repeat 0 100%;}
/*.mobilemenu span.head a:hover*/
.mobilemenu li.active>span.head a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}
.mobilemenu li.selected span.head a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}

#page-header  .header-title {
    color: #fff !important;
    font-size: 44px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-align: center;
}
.header-wrapper .header-content-inner {
    padding-top: 0 !important;
    padding-bottom: 90px !important;
}
#page-header .header-wrapper,
#page-header .header-wrapper .row-background{
    overflow: unset;
}
.visible-xs {
    display: none !important;
}
@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}
.visible-sm {
    display: none !important;
}
@media (max-width: 767px) {
    .visible-sm.visible-xs {
        display: block !important;
    }
}

.menu-mobile {
    background:#052b48 !important;
    float: left;
    width: 100%;
    padding: 5px 15px;
    margin: 0;
    height: 50px;
    line-height: 40px;
}
.navbar .btn-navbar {
    margin-top: 13px;
    height: 15px;
    border: 0 !important;
    box-shadow: none !important;
    float: right;
}

.navbar .btn-navbar .icon-bar {
    box-shadow:none !important;
    border-radius:0 !important;
    background-color:inherit !important;
}
.mobilemenu>li.last a {
    border-bottom: 0;
}
.navbar .brand {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: bold;
}
@media (max-width:991px){
    .navbar .brand{float:left;}
    #pt_custommenu {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .ma-nav-mobile-container {
        display: none !important;
    }
}
.mobilemenu {
 list-style-type: none;
 padding: 0;
    margin: 0;

}
.collapse.in {

}
.mobilemenu ul {
 padding: 0;
 margin: 0;
 float: left;
 display: none;
 width: 100%;
}
.mobilemenu li {
    background: #faf8f8;
 cursor: pointer;
 list-style-type: none;
 padding: 0;
 margin: 0;
 float: left;
 display: block;
 width: 100%;
 position: relative;
}
.mobilemenu .opened,
.mobilemenu .opened ~ .sub {
    display: block !important;
}
.mobilemenu li.level0.last {
    margin-bottom: 20px;
}
.mobilemenu li.active>a {
 /*background: url('../images/close.gif') no-repeat center right;*/
}
.mobilemenu li div {
 padding: 20px;
 background: #aef;
 display: block;
 clear: both;
 float: left;
 width: 360px;
}
.mobilemenu a {
 text-decoration: none;
 border-bottom: 1px solid #e0d8d8;
 /*font: bold 1.1em/2em Arial, sans-serif;*/
 font-size: 16px;
 line-height: 40px;
 font-weight: normal;
 color: #052b48;
 margin: 0 15px;
 font-family: 'Lato', sans-serif;
 display: block;
 text-transform: capitalize;
 cursor: pointer;
 padding: 0 10px 0 15px;
 
}




.mobilemenu li.parent>a {
	/*background: url('../images/open.gif') no-repeat center right;*/
}

.mobilemenu li ul li {
    font-size: 0.9em;
    
}
.mobilemenu li ul li a{background-position: 30px; padding-left:55px;}
.mobilemenu li.active>ul {

}
.mobilemenu li ul li ul li a {background-position: 50px; padding-left:75px;}

.mobilemenu ul a {
	padding-left: 25px;
}
.mobilemenu ul ul a {
	padding-left: 75px;
	
}
.mobilemenu ul ul ul a {
	padding-left: 75px;
	background-position: 50px;
}
.mobilemenu ul ul ul ul a {
	padding-left: 70px;
}
.mobilemenu ul ul ul ul ul a {
	padding-left: 85px;
}
/*----------- button mobilemenu -------------*/
.mobilemenu span.head {
	position: absolute;
	top: 8px;
	right: 8px;
}
.mobilemenu span.head a { 
	color:#333333;
	display:block;
	height:15px;
	padding:0;
	width:15px;
	border: 0;
}
.mobilemenu span.CLOSE a { background: url(../images/mobile-nav.png) no-repeat 0 0; }
.mobilemenu span.OPEN a {  background: url(../images/mobile-nav.png) no-repeat 0 100%;}
/*.mobilemenu span.head a:hover*/
.mobilemenu li.active>span.head a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}
.mobilemenu li.selected span.head a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}
.mobilemenu .sub {
    padding-left: 25px;
}
.ma-nav-mobile-container {
    padding: 0 15px;
    position: relative;
    z-index: 9;
    top: -80px;
    margin-top: -50px;
}
#ma-mobilemenu .current > a {
    font-weight: bold;
}
.btn.btn-navbar {
    width: 24px;
    height: 24px;
    padding: 0 !important;
    margin-top: 8px;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.btn.btn-navbar .icon-bar {
    width: 100%;
    display: block;
    background-color: #fff !important;
    height: 2px;
    position: relative;
}
.btn.btn-navbar .icon-bar:nth-child(2) {
    margin-top: 5px;
}
.btn.btn-navbar .icon-bar:nth-child(3) {
    margin-top: 5px;
}
.single-product-nav .nav-container {
    margin-top: 0;
    overflow: unset;
}
.discounted-block .grid-wrapper img,
.tax-product_cat.woocommerce .page-wrapper .grid-wrapper img,
.post-type-archive-product .page-wrapper .grid-wrapper img,
.home .grid-wrapper img {
    min-height: 253px;
    object-fit: contain;
    object-position: center;
    max-height: 253px;
}
.discounted-block .grid-wrapper .tmb .dummy,
.tax-product_cat.woocommerce .grid-wrapper .tmb .dummy,
.post-type-archive-product .grid-wrapper .tmb .dummy {
    max-height: 253px;
    padding-top: 0 !important;
}
.discounted-block .grid-wrapper .tmb .dummy {
    min-height: 253px;
}
.home .grid-wrapper  .tmb .dummy,
.post-type-archive-product  .grid-wrapper  .tmb .dummy{
    max-height: 253px;
    min-height: 253px;
}
.tax-product_cat .grid-wrapper .tmb .t-entry-visual,
.home .grid-wrapper .tmb .t-entry-visual,
.post-type-archive-product .grid-wrapper .tmb .t-entry-visual {
    min-height: 253px;
}

.toggle-sidebar {
    cursor: pointer;
    display: block;
    width: 100%;
    text-align: right;
    -webkit-tap-highlight-color: transparent;
}
.toggle-sidebar + .uncol {
    max-height: 0px;
    overflow: hidden !important;
    transition: 0.7s ease all;
}
.toggle-sidebar + .uncol.active {
    max-height: 1000px;
}
.toggle-sidebar svg {
    color: #062b48;
    width: 30px !important;
    height: 30px !important;
}
.col-widgets-sidebar .product-categories a {
    font-size: 14px;
}
.col-widgets-sidebar .product-categories > li > a {
    font-size: 16px;
}
.woocommerce-shipping-totals.shipping th + td {
    min-width: 260px;
}
.cart-collaterals {
    opacity: 0;
    transition: 0.5s ease;
}
.cart-collaterals.active {
    opacity: 1;
}
.main-menu-container .menu-primary-inner > .menu-item.wpml-ls-item {
    margin-left: auto;
    margin-right: 0;
    float: right;
}
.main-menu-container .menu-item.wpml-ls-item a span {
    font-size: 14px;
    text-transform: none;
}
.wc-empty-cart-message {
    text-align: center;
}
@media (max-width: 959.8px) {
    .tax-product_cat .main-container .row-container .double-top-padding {
        padding-top: 40px;
    }
}
@media (min-width: 960px) {
    .toggle-sidebar {
        display: none;
    }
    .toggle-sidebar + .uncol {
        max-height: none;
    }
    body.hmenu .menu-container .navbar-nav:not(.uncode-close-offcanvas-mobile) {
        min-width: 60px;
    }
}